doctrine:
    dbal:
        url: '%env(resolve:DATABASE_URL)%'

        # IMPORTANT: You MUST configure your server version,
        # either here or in the DATABASE_URL env var (see .env file)
        #server_version: '13'
    orm:
        mappings:
            App\Domain:
                is_bundle: false
                type: xml
                dir: '%kernel.project_dir%/src/Infrastructure/ORM/Mapping'
                prefix: 'App\Domain\Product'
                alias: App\Domain
